Xcodeの旧バージョンを取得

Xcode4.2をインストールしたが、Xcode4.1が必要になった。

Xcode4.1等の旧バージョンはhttps://developer.apple.com/downloads/index.actionからダウンロードできた。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です